Magento Sicherheitspatch SUPEE-7405 vom 20.01.2016

Der Patch ist eine Sammlung mehrere Sicherheitsupdates für Magento bis Version CE 1.9.2.2, einige auch für Magento 2.

Das Update „Stored XSS via email address – APPSEC-1213“ ist dabei als kritisch eingestuft worden.

mickser